<nav class="navbar navbar-toggleable-md navbar-light bg-primary text-white">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/home"><b>Home </b><span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_quiz">Create Quiz</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_question">Create Question</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white bg-info" href="http://localhost/SimpleQuizBuilder/admin/edit_question" style="border-radius: 5px;">Edit Question</a>
        </li>
    </ul>
    <div class="navbar-nav mr-auto text-center rounded">
        <h3 class="rounded"><b>Quiz Admin</b></h3>
    </div>
    <ul class="navbar-nav text-right">
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/login">Account</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/logout">Sign-out</a>
        </li>
    </ul>
</nav>
<div class="container">
    <form class="mr-auto" id="editQuiz" name="editquiz" style="width: 80%; margin: 80px 0 auto auto;" action="http://localhost/SimpleQuizBuilder/admin/edit_question_dbo">
        <h2 class='form-signin-heading text-center'>
            <?php foreach ($updquestion as $question){?>
            Id: <?php echo $question['question_id'] ?> |
            Question Name: <?php echo $question['quest_name']; ?>
        </h2>
        <input type='text' class='form-control' id='inputquestionname' name='inputquestionname' placeholder='New Question Name' value="<?php echo $question["quest_name"]; ?>" />
        <input type='text' class='form-control' id='inputtext'         name='inputtext'         placeholder='Question Text'>
        <input type='text' class='form-control' id='inputanswer'       name='inputanswer'       placeholder='Answer'>
        <input type='text' class='form-control' id='inputpoints'       name='inputpoints'       placeholder='Points'>
        <input type="hidden" value="<?php echo $question['question_id']?>" name="id"/>
        <?php } ?>
        <button type="submit" class="btn btn-lg btn-primary btn-block" style="margin: 5px auto" name="action" value="editquestion">Submit</button>
    </form>
</div>